/* Base Styles for Pegboard Core V5 */
/* By Nick Dube */
/* http://www.nickdube.com/ */

/* FIND AND REPLACE BRAND COLOURS */
/* Primary Color: #25487D (Navy)*/
/* Secondary Color: #B92A29 (Red)*/
/* Tertiary Color: #777 (Light Brown)*/

/* pbForm */

.pbForm ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none !important;
	clear:both;
}

.pbForm ul li {
	display:block;
	margin:0 !important;
	padding:0 !important;
	list-style:none !important;
	background:none !important;
}

.pbForm .item {
	clear:both;
	margin:5px 0;
}
.pbForm .item .label {
	float:left;
	width:20%;
	font-size:14px;
	margin:5px 0;
	padding:4px 0 0 0;
}
.pbForm .item .field {
	float:left;
	width:80%;
	margin:5px 0;
}
.pbForm .required {
	color:red;
	padding-left:5px;
}

.pbForm .textbox {
	width:40%;
	height:25px;
	border:2px solid #CCC;
	background:#F7F7F7;
	font-size:14px;
	color:#25487D; /* Primary Color */
	padding: 4px 0 0 4px;
}
.pbForm .textbox.sml {
	width:15%;
}
.pbForm .textbox.lrg {
	width:75%;
}
.pbForm .textarea {
	width:75%;
	height:150px;
	width:75%;
	border:2px solid #CCC;
	background:#F7F7F7;
	font-size:14px;
	color:#25487D; /* Primary Color */
	padding: 4px 0 0 4px;
	}
.pbForm .radiobuttonlist td, .pbForm .checkboxlist td {
	padding: 0 0 5px 0;
	color:#25487D; /* Primary Color */
	font-size:13px;
}
.pbForm .radiobuttonlist td label, .pbForm .checkboxlist td label {
	padding: 0 0 0 5px;
}
.pbForm .labelheading {
	color:#B92A29; /* Secondary Color */
	text-transform:capitalize;
	font-weight:bold;
	font-size:18px;
	padding:10px 0 5px 0;
	margin:10px 0 10px 0;
	display:block;
}
.pbForm .Upload ul {
	margin:0;
}
.pbForm .Upload ul input {
	margin-bottom:10px;
}

.pbForm .Captcha input {
	height:25px;
	border:2px solid #CCC;
	background:#F7F7F7;
	font-size:14px;
	color:#25487D; /* Primary Color */
	padding: 4px 0 0 4px;
}

.pbForm .Check.Box .label {
	float:right;
	width:95%;
	font-size:14px;
	margin:5px 0;
}
.pbForm .Check.Box .field {
	float:right;
	width:5%;
	font-size:14px;
	margin:5px 0;
	text-align:left;
}
.pbForm .Check.Box .checkbox {
	padding-right:5px;
}
.pbForm .Check.Box.List .label {
	float:left;
	width:20%;
}
.pbForm .Check.Box.List .field {
	float:right;
	width:80%;
	text-align:left;
}

.pbForm .button {
	clear:both;
	font-size:16px;
	font-weight:bold;
	color:#444;
	margin:15px 0 20px 75%;
	}
.pbForm .errors {
	border:1px solid #CC0000;
	padding:10px 10px 10px 30px;
	margin:10px 0;
	background:url(../images/pbCore/delete.png) 6px 8px no-repeat #FFDADA ;
	
}
.pbForm .errors .item {
	color:#CC0000 !important;
}
.pbForm .recieved {
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	display:block;
	margin:15px 0;
	color:#25487D; /* Primary Color */
}
.pbForm .hiddenElement {
	display:none;
}



/* BREADCRUMB TRAIL */

.pbBreadcrumb ul {
		clear:both !important;
		height:30px;
		margin:0;
		padding:0;
	}
	.pbBreadcrumb ul li {
		width:auto;
		float:left;
		margin:0 !important;
		padding:0 !important;
		background:none !important;
		font-weight:bold;
		list-style:none;
		font-weight:normal;
	}
	
	
	.EventsList {
	width:100%;
}
.EventsList td img {
	border:5px solid #EAEAEA;
}
.EventsList h2 a {
	text-decoration:none;
}
.EventsList h2 a:hover {
	text-decoration:underline;
}
.EventsList td {
	padding:10px 5px;
}
.EventsList td.alt {
	background:#f5f5f5;
}

.eventImage img {
		float:left;
		margin:0 30px 20px 0;
		border:5px solid #CCC;
		}
.clearboth {
		clear:both;
	}
.EventDetails td {
	font-size:12px;
	padding:5px;
}

#ContentCol .NewsAltItem {
background: #F5F5F5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}